<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    Turkish
  </data>
  <data name="ok">
    Tamam
  </data>
  <data name="cancel">
    İptal
  </data>
  <data name="add">
    Ekle
  </data>
  <data name="dlName">
    isim
  </data>
  <data name="dlSize">
    Boyut
  </data>
  <data name="startDl">
    Başlat
  </data>
  <data name="pauseDl">
    Duraklat
  </data>
  <data name="deleteDl">
    Sil
  </data>
  <data name="infPackage">
    Bilgi
  </data>
  <data name="extract">
    Çıkart
  </data>
  <data name="dlDir">
    Dizin
  </data>
  <data name="start">
    Başlat
  </data>
  <data name="manual">
    Elle
  </data>
  <data name="immediately">
    Hemen
  </data>
  <data name="dlType">
    indirme tipi
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Yorum
  </data>
  <data name="username">
    Kullanıcı Adı
  </data>
  <data name="reconnect">
    Yeniden Bağlan
  </data>
  <data name="settings">
    Ayarlar
  </data>
  <data name="routerRec">
    Router Yeniden Bağlan
  </data>
  <data name="packSettings">
    Paket Ayarları
  </data>
  <data name="startApp">
    Cryptload'ı Başlat
  </data>
  <data name="loadPlugins">
    Eklentiler Yükleniyor 
  </data>
  <data name="addPackage">
    Paket Ekle
  </data>
  <data name="addClip">
    Pano
  </data>
  <data name="addFile">
    Dosya
  </data>
  <data name="delPackage">
    Paketi Sil
  </data>
  <data name="clipOnOff">
    Pano Aktif/Değil
  </data>
  <data name="Shutdown">
    Shutdown
  </data>
  <data name="turnOff">
    Turnoff
  </data>
  <data name="Standby">
    Standby
  </data>
  <data name="deactivate">
    Aktif Değil
  </data>
  <data name="activated">
    Aktif
  </data>
  <data name="deactivated">
    Aktiflik Durduruldu 
  </data>
  <data name="moveDown">
    Paketi Aşağı indir
  </data>
  <data name="moveUp">
    Paketi Dışarı Çıkar
  </data>
  <data name="donate">
    BAĞIŞ
  </data>
  <data name="options">
    Ayarlar
  </data>
  <data name="dloadList">
    indirme Listesi
  </data>
  <data name="dloadListTT">
    indiriliyor
  </data>
  <data name="doneList">
    indirilenler
  </data>
  <data name="doneListTT">
    indirilenler
  </data>
  <data name="aboutInfo">
    Hakkında
  </data>
    <data name="downloaded">
    indirilenler
  </data>
  <data name="percent">
    Yüzde
  </data>
  <data name="dllRemain">
    Kalan
  </data>
  <data name="dllSpeed">
    Hız
  </data>
  <data name="password">
    Şifre
  </data>
  <data name="copyPass">
    Şifreyi Kopyala
  </data>
  <data name="openFolder">
    Dosya Aç
  </data>
  <data name="reload">
    Dosyayı Yeniden Yükle
  </data>
  <data name="mins">
    Dakika
  </data>
  <data name="secs">
    Saniye
  </data>
  <data name="msg">
    Mesaj
  </data>
  <data name="detAnswer">
    Yanıt Bekleme
  </data>
  <data name="problem">
    Problem: 
  </data>
  <data name="none">
    Yok
  </data>
  <data name="waittime">
    Bekleme Süresi
  </data>
  <data name="fileDeleted">
    Dosya Silindi
  </data>
  <data name="delByUploader">
    Dosya Uploader tarafından Silindi
  </data>
  <data name="delByHoster">
    Dosya Host Sahibi Tarafından Silindi
  </data>
  <data name="limitReached">
    indirme Limiti Uzatıldı
  </data>
  <data name="waitTillDl">
    İndirmeye kadar bekleme süresi
  </data>
  <data name="captchaFound">
    Captcha Bulundu
  </data>
  <data name="dlPaused">
    indirme Duraklatıldı
  </data>
  <data name="main">
    Ana
  </data>
   <data name="mainToolTip">
    Genel Ayarlar
  </data>
  <data name="mainSettings">
    Ana Ayarlar
  </data>
  <data name="monitorClip">
    Pano Monitörü
  </data>
  <data name="filetypeFilter">
    Desteklenen Dosya Çeşitleri
  </data>
  <data name="extractToFolder">
    Yeni Dosyaya Çıkart
  </data>
  <data name="delFileDone">
    Bittiğinde Dosyaları Sil
  </data>
  <data name="display">
    Görüntüle
  </data>
  <data name="valueMB">
    MB Değerleri
  </data>
  <data name="valueKB">
    KB Değerleri
  </data>
  <data name="packages">
    Paketler
  </data>
  <data name="addPath">
    Patolohiye (Path) Paket EKle
  </data>
  <data name="rc">
    Yönlendirici (Router) Kontrolü
  </data>
  <data name="showPackInfo">
    Paket Ayarlarını Göster
  </data>
  <data name="plugins">
    Eklentiler
  </data>
  <data name="services">
    Servisler
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha (Completely Automated Public Turing test to tell Computers and Humans Apart)
  </data>
  <data name="captchaToolTip">
    Otomatik Captcha Tanımlaması için Durum
  </data>
  <data name="captchaSettings">
    Captcha Ayarları
  </data>
  <data name="programs">
    Programlar
  </data>
  <data name="majority">
    Kazanılan Çoğunluk
  </data>
  <data name="firstMethod">
    ilk Metodu Kullan
  </data>
  <data name="noAutoRec">
    Otomatik Tanımlama Yok
  </data>
  <data name="traytip">
    TrayTip
  </data>
  <data name="showSec">
    Hemen Görüntüle
  </data>
  <data name="router">
    Router (Yönlendirici)
  </data>
  <data name="routerToolTip">
    Yeniden Bağlanmak için internet Bağlantısının Durumu
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Router (Yönlendirici) Ayarları
  </data>
   <data name="hardware">
    Donanım
  </data>
  <data name="connectionData">
    Bağlantı Bilgisi
  </data>
  <data name="ip">
    IP adresi
  </data>
  <data name="dial">
    DFÜ-Name
  </data>
  <data name="loginData">
    Giriş Bilgisi
  </data>
  <data name="activate">
    Aktif
  </data>
  <data name="waitForRec">
    Hemen Yeniden Bağlanmak için Bekleme Süresi
  </data>
  <data name="routerRecorder">
    Router Kaydedici
  </data>
  <data name="connection">
    Bağlantı
  </data>
  <data name="connectionToolTip">
    Bağlantı Ayarlarının Optimizasyonu
  </data>
  <data name="conSettings">
    Bağlantı Ayarları
  </data>
  <data name="proxySettings">
    Proxy Ayarları
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    sim. Downloads
  </data>
  <data name="simParts">
    Bölüm indirmeleri (Part Downloads)
  </data>
  <data name="linkCol">
    Link Toplayıcı
  </data>
  <data name="choosePack">
    Kendi Paketlerini Seç.
Kendi Dosyalarını Belirle.
  </data>
  <data name="detFiles">
    Dosyalar Belirleniyor
  </data>
  <data name="decFiles">
    Dosyalar Çözülüyor
  </data>
  <data name="done">
    Tamamdır.
  </data>
  <data name="packOptions">
    Paket Ayarları
  </data>
  <data name="package">
    Paket
  </data>
  <data name="packageMain">
    Ana Paket veya Normal Paketten birini seç
  </data>
  <data name="packageCreate">
    Paket Yarat
  </data>
  <data name="packageToolTip">
    Varsayılan Paket Ayarları
  </data>
  <data name="extractOptions">
    Ayarları Çıkart (Kaydet)
  </data>
  <data name="extractDlDone">
    indirildikten sonra çıkart
  </data>
  <data name="crcCheck">
    CRC hatasından Yeniden Yükle
  </data>
  <data name="packageInformation">
    Paket Bilgileri
  </data>
  <data name="created">
    Yaratıldı
  </data>
  <data name="linkAmount">
    Linkler:
  </data>
  <data name="linkDl">
    indirilen Linkler:
  </data>
  <data name="linkList">
    indirilmeyen Linkler:
  </data>
  <data name="linkError">
    Doğrulanmayan/Yanlış Linkler:
  </data>
  <data name="packagePath">
    Paket Patolojisi
  </data>
  <data name="save">
    Kaydet
  </data>
  <data name="updateToolTip">
    Otomatik Yazılım Güncellemesi
  </data>
  <data name="maxTries">
    Max. Deneme Sayısı
  </data>
  <data name="batchFile">
   Dosyayı Başlat
  </data>
  <data name="ipCheck">
    IP-Kontrol
  </data>
  <data name="onlineCheck">
    online Dosya Kontrolü
  </data> 
  <data name="captchaUpload">
    Tanımlanmamış Captcha Upload
  </data>
   <data name="closeCL">
    Cryptload Kapatıldın mı? Bütün indirme işlemleri Duraklatılacak
  </data>
  <data name="closeCLcaption">
    CryptLoad'dan Çıkılsın mı?
  </data>
  <data name="open">
    Restore et (Kurtar)
  </data>
  <data name="close">
    Çıkış
  </data>
   <data name="clipboard">
    Pano
  </data>
   <data name="deleteList">
    Listeyi Sİl
  </data>
   <data name="maxSpeed">
    Max. KB/s Bantgenişliği
  </data>
   <data name="checkCaptchas">
    catpcha-methodlarını Kontrol et
  </data>
  <data name="checkCaptcha">
    catpcha-method Kontrolü: 
  </data>
  <data name="downloadCaptcha">
    captcha-methodu indirme işlemi için:
  </data>
  <data name="downloadNewCaptcha">
    catpcha-methodları yeni indirme işlemi:
  </data>
   <data name="checkPlugins">
    Eklentileri Kontrol Et
  </data>
   <data name="checkPlugin">
    Eklenti Kontrolü:
  </data>
  <data name="downloadPlugin">
    Eklenti İndir:
  </data>
  <data name="downloadNewPlugin">
    Yeni Eklentiler İndir
  </data>
  <data name="checkApp">
    CryptLoad Kontrol Et
  </data>  
  <data name="downloadApp">
    CryptLoad indir
  </data>
  <data name="checkUpdateServer">
    Güncelleme Server'ine Bağlan
  </data>
  <data name="UpdateServerOffline">
    Güncelleme Server'i kullanılabilir değil
  </data>
  <data name="ShowTrayTip">
    Sistem Tepsisini Göster
  </data>
  <data name="SelectExtract">
    Otomatik Dışarı Çıkartma Seç
  </data>
  <data name="SatusCaptcha">
    Captcha Bulundu
  </data>
  <data name="SatusGetResponse">
    Yanıt Al
  </data>
  <data name="SatusLimitReached">
    indirme Limiti uzatıldı
  </data>
  <data name="SatusLogin">
    Bağlanılmaya Çalışılıyor
  </data>
  <data name="SatusWaitingForDownload">
    indirme için Bekleme Süresi
  </data>
</CryptLoad>